Subject: RTG

From: "Dr. Charles E. Morris" <[email-masked]>
Date: Sun May 18 02:34:14 2003

I'll take a stab... I believe it stands for: radiothermal generator (i.e. a
big load of strontium-90, or sometimes a plutonium isotope for longer life,
in an insulated and shielded container with a large number of
thermocouples).  Reliable electrical power as long as the decay heat
continues...
-Charles